body, #pagewrapper1 {
	background:none;
	background-color:#FFF;
}

#banner #bannertitle p {
	color: #193A8B;
	margin-top: 20px;
}

#banner {
    display: block;
    float: left;
    height: 210px;
    margin: 0 0 0;
    width: 100%;
}

#banner a img {
    float: left;
    height: 174px;
    width: 342px;
    z-index: 999;
}

#banner #tpnav {
	display:block;
	margin-top:57px;
	color: #193A8B;
	width: 545px;
}


#banner #tnav ul li a {
	float:left;
    color: #193A8B;
    padding: 3px 13px;
}

#banner #tpnav a {
	color: #193A8B;
}

#banner #tpnav a.KingMenuWraper {
	color: #FFF;
    background-image: url("../Images/KingTopMeanu_BG.png");
    background-repeat: repeat;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 2em rgba(0, 0, 0, 0.2);
    height: 20px;
    padding: 4px 6px;
}

#banner #tpnav a:hover {
	color: #ffc425;
}

#banner #tnav ul li.last a {
    padding: 3px 0 0px 13px;
}

#banner #tnav ul li.first a {
    padding: 3px 13px 0px 0px;
}

#banner #tnav ul li a {
	display:block;
	float:left;
	font: 11.5px Verdana, Geneva, sans-serif; 
	font-weight:bold; 
	text-decoration:none; 
	background:url(../images/nvspcr_grad.gif) 0px 8px no-repeat;
	}

h1, h2, h3, h4, p.sc-SubHeading, p.sc-Subheading, p.sc-SubHeading2, p.sc-Subheading2 {
	color: #193A8B;
}

#breadcrumb p, #breadcrumb a, #breadcrumb p a:link, #breadcrumb p a:visited, a:link, a:visited, div.ui-dialog span.desc p.boxlink a, 
div.ui-dialog span.desc p.boxlink a:link,  div.ui-dialog span.desc p.boxlink a:hover,  div.ui-dialog span.desc div#main a.courselink  {
	color: #193A8B;
}

div.ui-dialog span.desc p.boxlink a {
    color:  #193A8B;
}

#sc-top-links a:link, #sc-top-links a:active, #sc-top-links a:focus, #sc-top-links a:visited, a {
    color: #193A8B;
	}
	
a:hover, #sc-top-links a:hover, #breadcrumb a:hover, #rightpanel .sc-child-item-link a:hover, div.ui-dialog span.desc p.boxlink a:hover, 
#rightpanel td.sc-coursenumber a:hover {
	color: #193A8B;
	text-decoration: underline;
}

#rightpanel .sc-child-item-links li a:link, #rightpanel .sc-child-item-links li a:active, #rightpanel .sc-child-item-links li a:focus, #rightpanel .sc-child-item-links li a:visited {
    color: #193A8B;
   }
   
#rightpanel li a:link, #rightpanel li a:active, #rightpanel li a:focus, #rightpanel li a:visited {
    color:  #193A8B;
}
  
   
#navLocal li, .sidebox ul li  {
	display:block;
	background-color: #193A8B;
}

#navLocal li a, .sidebox div.sideboxbrdr ul li a {
	background-color: #193A8B;
	color: #FFF;
}


#navLocal li.active {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
	}

#navLocal li.active a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
}

#navLocal li.active a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
}

#navLocal li.active li.active  a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active  li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li.active  li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
}

#navLocal li.active li.active li.active  a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active  li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li.active li.active  li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
}

#navLocal li.active li.active li.active li.active  a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active  li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li.active li.active li.active  li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active li.active  a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #FFF;
}

#navLocal li.active li.active li.active li.active li.active   a:hover {
	font-weight: bold;
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active li.active   li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li.active li.active li.active li.active   li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active li.active  li.active a {
	background-color: #193A8B;
	font-weight: bold;
	color:  #fff;
}

#navLocal li.active li.active li.active li.active li.active li.active   a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li.active li.active li.active li.active li.active li.active   li a {
	background-color: #193A8B;
	font-weight: normal;
	color:  #FFF;
}

#navLocal li.active li.active li.active li.active li.active li.active   li a:hover {
	color: #ffc425;
	text-decoration:none;
}


#navLocal li a {
	color: #FFF;
	font: bold 12px/16px Verdana,Geneva,sans-serif;
}

#navLocal li a:hover {
	color: #ffc425;
	text-decoration:none;
}

#navLocal li li a {
	padding: 0 0 0 0;
	font: bold 12px/16px Verdana, Geneva, sans-serif;
}

#navLocal li {
	padding-top:2px;
	padding-bottom:2px;
}

.sidebox div.sideboxbrdr ul li {
	background-color: #193A8B;
}

.sidebox div.sideboxbrdr ul li a {
    padding: 0 0 0 0;
}

.sidebox div.sideboxbrdr ul li a {
	font: bold 12px/16px Verdana,Geneva,sans-serif;
    padding: 10px 0 8px 13px;
}

.sidebox div.sideboxbrdr ul li a:hover {
	color: #ffc425;
	text-decoration:none;
}

.ui-widget-content a.sc-courselink {
    color: #193A8B;
}


div#leftcolumn_0_Panel1, .addthis_default_style {
	background-color: #FFFFFF;
}

#middle {
	padding-top:20px;
}

#footer div p a:link, #footer p a:visited, #footer div p span {
    color: #193A8B;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

#footer div p a:hover {
    color: #193A8B;
    text-decoration: underline;
}